PHP pro 2009.0, 2009.1, CS 3.0, 4.0 a MES 5

MDVSA-2009:285: vyšly opravné balíčky s PHP pro Mandriva Linux 2009.0, 2009.1, Multi Network Firewall 2.0, Mandriva Corporate Server/Desktop 3.0 a 4.0 a Mandriva Enterprise Server 5. Nové balíčky opravují vzdáleně zneužitelnou chybu (buffer overflow) při zpracování GD souborů (v kopii gd zdrojáků v PHP) a řeší některé další problémy.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login